Subject: Re: Happy New Year

From: Dion <[email-masked]>
Date: Mon, 26 Jan 98 14:23:09 PST

Warren,

I havent forgotten.  I'm feeling guilty about this not being
resolved.  I'm at an impasse with our legal folks and I guess
it's time to escalate somehow.  I'll let you know pretty soon.

I had a nice break, thanks.  My folks live in Oklahoma,
so I went back there to visit, saw some cousins, etc.
It's cold and rainy here now.  I'd rather be diving
at your Barrier Reef.  Maybe someday...

	From sco.sco.com!henry.cs.adfa.oz.au!wkt Mon Jan 26 14:11:40 1998
	From: Warren Toomey <[email-masked]>
	Subject: Happy New Year
	To: [email-masked]
	Date: Tue, 27 Jan 1998 09:03:45 +1100 (EST)
	Reply-To: [email-masked]
	
	Hi Dion,
		Happy New Year (ok, so I'm a bit late). Hope you & your family had
	a good break. Apart from moving to a new house, travelling the east coast
	of Australia and having visitors stay with us for the past week, we've had
	a quiet time :-)
	
	I'm sure you haven't been back at work for long, but any word on these old
	Unix licenses? I'd like to email out to the PUPS mailing list (we've had
	several new subscribers) with a status report.
	
	Thanks again!
	
		Warren